/* =Hoverbox Code
----------------------------------------------------------------------*/
#lightbox a
{
	border-bottom: 0px;
}

#lightbox a:hover
{
	border-bottom: 0px;
}

.hoverbox
{
	cursor: default;
	list-style: none;
}


.hoverbox a
{
	border-bottom: 0px;
}

.hoverbox a:hover
{
	border-bottom: 0px;
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: -65px;
	left: -95px;
	z-index: 1;
}

.hoverbox img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
	width: 120px;
	height: 90px;
}

.hoverbox li
{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 3px;
	padding: 5px;
	position: relative;
}

.hoverbox .preview
{
	border-color: #000;
	width: 320px;
	height: 240px;
}

/* =Internet Explorer Hacks
----------------------------------------------------------------------*/

* html .hoverbox a
{
	position: relative;
}

* html .hoverbox a:hover
{
	font-size: 100%;
	z-index: 1;
}

* html .hoverbox a:hover .preview
{
	top: -65px;
	left: -95px;
}

* html .hoverbox li
{
	position: static;
}
